[class *='grid']{
	width: 95%;
	float: left;
	min-height: 1px;
	margin-top: 15px;
	margin-bottom: 15px;

}
@media screen and (min-width: 320px){
	.grid-p-1 {width: 8.33333%}
    .grid-p-2 {width: 20%}
	.grid-p-3 {width: 25%}
	.grid-p-4 {width: 32%}
	.grid-p-5 {width: 41.66667%}
	.grid-p-6 {width: 50%}
	.grid-p-7 {width: 58.33333%}
	.grid-p-8 {width: 66.66666%}
	.grid-p-9 {width: 75%}
	.grid-p-10 {width: 83.33333%}
	.grid-p-11 {width: 91.66667%}
	.grid-p-12_ajuste{width: 100%}
	.grid-p-12 {width: 100%}
}
@media screen and (min-width: 640px){
	.grid-m-1 {width: 8.33333%}
	.grid-m-2 {width: 20%}
	.grid-m-3 {width: 25%}
	.grid-m-4 {width: 33.33333%}
	.grid-m-5 {width: 41.66667%}
	.grid-m-6 {width: 50%}
	.grid-m-7 {width: 58.33333%}
	.grid-m-8 {width: 66.66666%}
	.grid-m-9 {width: 75%}
	.grid-m-10 {width: 83.33333%}
	.grid-m-11 {width: 91.66667%}
	.grid-m-12 {width: 100%}
}
@media screen and (min-width: 960px){
	.grid-g-1 {width: 8.33333%}
    .grid-g-2 {width: 20%}
	.grid-g-3 {width: 25%}
	.grid-g-4 {width: 33.33334%}
	.grid-g-5 {width: 41.66667%}
	.grid-g-6 {width: 50%}
	.grid-g-7 {width: 58.33333%}
	.grid-g-8 {width: 66.66666%}
	.grid-g-9 {width: 75%}
	.grid-g-10 {width: 83.33333%}
	.grid-g-11 {width: 91.66667%}
	.grid-g-12 {width: 100%}
}
@media screen and (min-width: 1260px){
	.grid-gx-1 {width: 8.33333%}
    .grid-gx-2 {width: 20%}
	.grid-gx-3 {width: 25%}
	.grid-gx-4 {width: 32.33333%}
	.grid-gx-5 {width: 41.66667%}
	.grid-gx-6 {width: 50%}
	.grid-gx-7 {width: 58.33333%}
	.grid-gx-8 {width: 66.66666%}
	.grid-gx-9 {width: 75%}
	.grid-gx-10 {width: 83.33333%}
	.grid-gx-11 {width: 91.66667%}
	.grid-gx-12 {width: 100%}
}